baseURL = "https://dummyco.de"
languageCode = "en-us"
title = "Dummycode"
theme = "novela"
copyright = "All rights reserved"
paginate = 6
# pluralizelisttitles = false

#[[menu.main]]
#identifier = "home"
#pre = "<h3>My World:</h3>"
#name = "Home"
#url = "/"
#weight = 122
#[[menu.main]]
#identifier = "imprint"
#name = "Imprint"
#url = "/imprint/"
#weight = 121
#[[menu.main]]
#identifier = "homepage"
#name = "Homepage"
#url = "https://felixwittwer.de"
#weight = 120
#[[menu.main]]
#name = "Github"
#pre = "<h3>Social:</h3>"
#url = "https://github.com/feliix42"
#weight = 109
#[[menu.main]]
#name = "Twitter"
#url = "https://twitter.com/Felix_Wittwer"
#weight = 108
#[[menu.main]]
#name = "Keybase"
#url = "https://Keybase.io/feliix42"
#weight = 107

[social]
twitter = "https://twitter.com/feliix42"
github = "https://github.com/Feliix42"
#linkedin= "#"
instagram = "https://instagram.com/feliix42"
#dribbble = "#"
#youtube = "#"

[taxonomies]
author = "authors"


#[params]
#author = "Felix Wittwer"
#authorlocation = "Dresden, Germany"
#authorwebsite = "https://felixwittwer.de"
#authoravatar = "images/felix.jpg"
#authorbio = "I am doing my Master's in computer science at TU Dresden."
#cover = "images/banner.jpg"
#description = "\"If you don't know where you are going, any road will get you there.\""
#githubName = "feliix42"
#hideHUGOSupport = false
#logo = ""
#twitterName = "Felix_Wittwer"

[permalinks]
post = "/:slug/"
